Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 753410 - dev-libs/popt-1.18: stable request then cleanup
Summary: dev-libs/popt-1.18: stable request then cleanup
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo's Team for Core System packages
URL:
Whiteboard:
Keywords: PullRequest
Depends on:
Blocks: EAPI5Removal
  Show dependency tree
 
Reported: 2020-11-07 01:06 UTC by David Michael
Modified: 2021-04-30 19:38 UTC (History)
1 user (show)

See Also:
Package list:
dev-libs/popt-1.18
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Michael 2020-11-07 01:06:18 UTC
This ebuild is four or five months old.  Its EAPI 7 bump fixes cross-compiling multilib dependencies.
Comment 1 Sam James archtester gentoo-dev Security 2020-11-14 20:35:16 UTC
arm64 done
Comment 2 Sam James archtester gentoo-dev Security 2020-11-14 22:49:06 UTC
arm done
Comment 3 Sam James archtester gentoo-dev Security 2020-11-15 05:23:40 UTC
amd64 done
Comment 4 Agostino Sarubbo gentoo-dev 2020-11-17 18:51:51 UTC
ppc stable
Comment 5 Agostino Sarubbo gentoo-dev 2020-11-17 18:56:56 UTC
ppc64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2020-11-17 19:06:13 UTC
s390 stable
Comment 7 Agostino Sarubbo gentoo-dev 2020-11-17 19:10:54 UTC
sparc stable
Comment 8 Agostino Sarubbo gentoo-dev 2020-11-17 19:17:49 UTC
x86 stable
Comment 9 Rolf Eike Beer archtester 2020-11-19 06:15:12 UTC
hppa stable. Last arch, closing.
Comment 10 Andreas Sturmlechner gentoo-dev 2021-04-18 08:53:10 UTC
Why not cleanup old now?
Comment 11 Larry the Git Cow gentoo-dev 2021-04-30 19:38:30 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=36e7caaa33842495e383cff0032583b7faef8db2

commit 36e7caaa33842495e383cff0032583b7faef8db2
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2021-04-18 08:53:51 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2021-04-30 19:31:57 +0000

    dev-libs/popt: Drop 1.16-r2, EAPI5--
    
    Closes: https://bugs.gentoo.org/753410
    Package-Manager: Portage-3.0.18, Repoman-3.0.3
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 dev-libs/popt/Manifest                             |  1 -
 .../popt/files/fix-popt-pkgconfig-libdir.patch     | 12 --------
 dev-libs/popt/popt-1.16-r2.ebuild                  | 36 ----------------------
 3 files changed, 49 deletions(-)